
TYPO3.Flow - Feature # 3622

Status: Resolved Priority: Must have
Author: Andreas Förthner Category: Security
Created: 2009-06-08 Assigned To: Andreas Förthner
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Implement an access view helper
Description

This view helper should expect a resource as argument and render its subnodes only, if the current user has access to the given
resource.

History
#1 - 2009-07-27 11:04 - Robert Lemke
- Priority changed from Should have to Must have
- Target version set to 1.0 alpha 3

#2 - 2009-08-18 16:49 - Robert Lemke
- Target version changed from 1.0 alpha 3 to 1.0 alpha 4

#3 - 2009-08-27 17:46 - Andreas Förthner
- Status changed from New to Resolved

Implemented in r2935.
